%define module_version 0.08
%define module_name Twiggy-Prefork
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/Socket.pm) perl(AnyEvent/Util.pm) perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Capture/Tiny.pm) perl(HTTP/Request/Common.pm) perl(HTTP/Response.pm) perl(IO/Socket/INET.pm) perl(IO/Uncompress/Gunzip.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Net/EmptyPort.pm) perl(Parallel/Prefork.pm) perl(Plack/App/File.pm) perl(Plack/Loader.pm) perl(Plack/Request.pm) perl(Plack/Runner.pm) perl(Plack/Test/Suite.pm) perl(Server/Starter.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(Test/SharedFork.pm) perl(Test/TCP.pm) perl(Twiggy.pm) perl(Twiggy/Server.pm) perl(base.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt1
Summary: Preforking AnyEvent HTTP server for PSGI
Group: Development/Perl
License: perl
URL: https://github.com/kazeburo/Twiggy-Prefork

Source0: http://cpan.org.ua/authors/id/K/KA/KAZEBURO/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/T*
%perl_vendor_privlib/P*

%changelog
* Mon Dec 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

